EcRecommendedParameters< EC2N > Struct Template Reference

## Public Member Functions

| EcRecommendedParameters (const OID &oid, unsigned int t2, unsigned int t3, unsigned int t4, const char *a, const char *b, const char *g, const char *n, unsigned int h)
| EcRecommendedParameters (const OID &oid, unsigned int t0, unsigned int t1, unsigned int t2, unsigned int t3, unsigned int t4, const char *a, const char *b, const char *g, const char *n, unsigned int h)
EC2N * | NewEC () const

## Public Attributes

OID | oid
unsigned int | t0
unsigned int | t1
unsigned int | t2
unsigned int | t3
unsigned int | t4
const char * | a
const char * | b
const char * | g
const char * | n
unsigned int | h

## Detailed Description

### template<>
struct EcRecommendedParameters< EC2N >

Definition at line 85 of file eccrypto.cpp.

The documentation for this struct was generated from the following file:

- eccrypto.cpp